Межсайтовый скриптинг в xajax

Дата публикации:
20.05.2007
Дата изменения:
20.05.2007
Всего просмотров:
1122
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2739
CVE-2007-2740
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
xajax 0.x
Уязвимые версии: xajax версии до 0.2.5.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Решение: Установите последнюю версию 0.2.5 с сайта производителя.

или введите имя

CAPTCHA